{% block sw_cms_element_benefit_element_config %}
	<div class="sw-cms-el-config-benefit-element">
		<sw-field class="swag-youtube-field"
			v-model="element.config.benefitText.value"
			type="text"
			:label="$tc('sw-cms.elements.fourColBenefits.config.label.benefitText')"
			:placeholder="$tc('sw-cms.elements.fourColBenefits.config.label.benefitPlaceholderText')">
		</sw-field>
		
		<sw-select-field :label="$tc('sw-cms.elements.fourColBenefits.config.label.benefitIcon')"
			v-model="element.config.benefitIcon.value"
			:placeholder="$tc('sw-cms.elements.fourColBenefits.config.label.benefitIcon')">
			<option value="heart">{{ $tc('sw-cms.elements.fourColBenefits.config.label.heart') }}</option>
			<option value="star">{{ $tc('sw-cms.elements.fourColBenefits.config.label.star') }}</option>
			<option value="madeinde">{{ $tc('sw-cms.elements.fourColBenefits.config.label.germany') }}</option>
			<option value="delivery">{{ $tc('sw-cms.elements.fourColBenefits.config.label.shipping') }}</option>
		</sw-select-field>
		
	</div>
{% endblock %}